
body
{
	background-color:#999999;
	
}


select
{
	font-size: x-small;
	font-family:Verdana,Arial, helvetica, Sans-Serif;
}

input
{
	font-size: x-small;
	font-family:Verdana,Arial, helvetica, Sans-Serif;
}

textarea
{
	font-size: x-small;
	font-family:Verdana,Arial, helvetica, Sans-Serif;
}

A:link
{
    COLOR: black;
	text-decoration:none;
}

a.main-menu:link {
	color: white;
	text-decoration:none;
}

A:visited
{
    COLOR: black;
}

A.main-menu:visited
{
    COLOR: white;
	text-decoration:none;
}

A:active
{
    COLOR: white;    
}

A.main-menu:active
{
    COLOR: white;    
	text-decoration:none;
}

A.main-menu:hover
{
    COLOR: orange;
	text-decoration:underline;
}

A:hover
{
    COLOR: orange;
	text-decoration:underline;
}

p
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
}

p.conference {
	font-size:x-small;	
	line-height:125%;
	text-align:justify;
	text-justify:inter-word;
	margin-right:5px;
}

ul.conference {
	font-size:x-small;	
	line-height:125%;
}

h4.conference {
	font-size:1em;	
}

table.conference-image-table td.left-margin {
	padding-left:10px;
}

td
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
}
th
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
}

.formHeadCell
{
	width:100px;
}
.legendHeading
{
	font-size:10pt;
	font-weight:bold;
}

.wholeborder {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.whitetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FFFFFF;
}
.blacktext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
}


.buttonStyle
{
	border:0px;
	background-color:White;
	color:#ff9933;
	font-weight:bold;
	font-style:italic;
	font-size:10pt;
	cursor:hand;
	text-decoration:underline;
}


.buttonLink
{
	color:#ff9933;
	font-weight:bold;
	font-style:italic;
	font-size:10pt;
	text-decoration:underline;
}


.buttonLink:link
{
    COLOR: #ff9933;
    text-decoration:underline;
}
.buttonLink:visited
{
    COLOR: #ff9933;
    text-decoration:underline; 
}
.buttonLink:active
{
    COLOR: #ff9933;
    text-decoration:underline;     
}
.buttonLink:hover
{
    COLOR: #ff9933;
    text-decoration:underline; 
}

.cellQuestion
{
	vertical-align:top;
}



.dataNotify
{
	color:Red;
	font-weight:bold;
	font-size:9pt;
	text-align:center;
	width:100%;
}


.tableResults1
{
	background-color:#cccccc;

}

.tableResults2
{
	background-color:white;

}
ul.main-menu {
	margin-top:10px;
	margin-left:0px;
	padding-left:0px;
	margin-bottom:30px;
}
ul.main-menu li {
	margin-bottom:10px;
	list-style-type:none;
	margin-left:0px;
	padding-left:5px;
}
h2 {
	font-size:1.4em;
}
h3 {
	font-size:1.2em;
}

.activ4pets-highlight
{
	font-weight: bold;
}

.activ4pets a
{
	text-decoration: underline;
	color: blue;
}